.panelizer #facility-sidebar-item .location-address-no-title{
  display:inline-block;
}
.panelizer #facility-sidebar #facility-sidebar-item i {
  display:inline-block;
  vertical-align: top;
  padding-right:1.5em;
}
.node-type-scad-facility .facility-sidebar.panelizer #facility-sidebar-item i {
  display: inline-block;
  vertical-align: top;
  padding-right: .15em;
  position: relative;
  top: 2px;
}
.panelizer .location-address-no-title.secondary-text {
  margin-bottom:0px;
}